		
body,td,th {
	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #333333;
	line-height: 13pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #4871BA;
}

A:link {
	text-decoration:underline;
	color: #0000CC;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
A:visited {
	text-decoration:underline;
	color: #990066;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
A:active {
	text-decoration:none;
	color: #FF3300;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
A:hover {
	color:#FF0000;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
.font10_blue {
	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #000099;
	font-weight: bold;
}
.font_white {
	font-family: arial,sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	line-height: 13pt;
}
a.small {
	color: #FFFFFF;
	font-family: arial,sans-serif;
	font-size: 9pt;
	text-decoration: none;
	line-height: 13pt;
}
a.small:link {
	color: #FFFFFF;
	font-family: arial,sans-serif;
	font-size: 9pt;
	text-decoration: none;
	line-height: 13pt;
}
a.small:visited {
	color: #FFFFFF;
	font-family: arial,sans-serif;
	font-size: 9pt;
	text-decoration: none;
	line-height: 13pt;
}
a.small:active {
	text-decoration: underline;
	color: #FFFF00;
	font-family: arial,sans-serif;
	font-size: 9pt;
	line-height: 13pt;
}
a.small:hover {
	text-decoration: underline;
	color: #FFFF00;
	font-family: arial,sans-serif;
	font-size: 9pt;
	line-height: 13pt;
}
.font_gray {

	font-family: arial,sans-serif;
	font-size: 8pt;
	color: #999999;
	font-weight: normal;
}
a.gray {
	color: #0000CC;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 8pt;
	text-decoration: none;
	line-height: 10pt;
}
a.gray:link {
	color: #0000CC;
	font-family: arial,sans-serif;
	font-size: 8pt;
	text-decoration: none;
	line-height: 10pt;
}
a.gray:visited {
	color: #990066;
	font-family: arial,sans-serif;
	font-size: 8pt;
	text-decoration: none;
	line-height: 10pt;
}
a.gray:active {
	text-decoration: underline;
	color: #FF0000;
	font-family: arial,sans-serif;
	font-size: 8pt;
	line-height: 10pt;
}
a.gray:hover {
	text-decoration: underline;
	color: #FF0000;
	font-family: arial,sans-serif;
	font-size: 8pt;
	line-height: 10pt;
}
.font_point_gray {


	font-family: arial,sans-serif;
	font-size: 9pt;
	color: #999999;
	font-weight: normal;
}
.font_title {
	font-family: arial,sans-serif;
	font-size: 14pt;
	color: #4871BA;
	font-weight: normal;
	line-height: 16pt;
}
.font_titlewhite {

	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	line-height: 13pt;
}
.font_subtitle_blue {
	font-family: arial,sans-serif;
	font-size: 11pt;
	color: #4871BA;
	font-weight: normal;
	line-height: 12pt;
}
.font_subtitle_green {

	font-family: arial,sans-serif;
	font-size: 14pt;
	color: #00AA66;
	font-weight: normal;
	line-height: 16pt;
}
.font_subtitle_gray {


	font-family: arial,sans-serif;
	font-size: 11pt;
	color: #666666;
	font-weight: normal;
	line-height: 12pt;
}
.font_small {
	font-family: arial,sans-serif;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
	line-height: 11pt;
}
.font_menupointer {
	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #666666;
	font-weight: normal;
	line-height: 14pt;
}
.font_menupointer_oren {

	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #FF6600;
	font-weight: normal;
	line-height: 14pt;
}
.font_point_blue {



	font-family: arial,sans-serif;
	font-size: 8pt;
	color: #689CF3;
	font-weight: normal;
}
.font_menupointer_red {


	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #FF0000;
	font-weight: normal;
	line-height: 14pt;
}
.font_point_blue2 {




	font-family: arial,sans-serif;
	font-size: 9pt;
	color: #68B8F3;
	font-weight: normal;
}
a.blue {

	color: #0070BC;
	font-family: arial,sans-serif;
	font-size: 10pt;
	text-decoration: none;
	line-height: 13pt;
}
a.blue:link {

	color: ##0070BC;
	font-family: arial,sans-serif;
	font-size: 10pt;
	text-decoration: none;
	line-height: 13pt;
}
a.blue:visited {

	color: #990066;
	font-family: arial,sans-serif;
	font-size: 10pt;
	text-decoration: none;
	line-height: 13pt;
}
a.blue:active {

	text-decoration: underline;
	color: #FF0000;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 13pt;
}
a.blue:hover {

	text-decoration: underline;
	color: #FF0000;
	font-family: arial,sans-serif;
	font-size: 10pt;
	line-height: 13pt;
}
.font_textgray {

	font-family: arial,sans-serif;
	font-size: 9pt;
	color: #666666;
	font-weight: normal;
	line-height: 13pt;
}
.font_title_oren {


	font-family: arial,sans-serif;
	font-size: 16pt;
	color: #FF3300;
	font-weight: normal;
	line-height: 18pt;
}
.font_subtitle_gray2 {



	font-family: arial,sans-serif;
	font-size: 11pt;
	color: #505050;
	font-weight: normal;
	line-height: 14pt;
}
.font_point_blue3 {





	font-family: arial,sans-serif;
	font-size: 9pt;
	color: #99CCFF;
	font-weight: normal;
}
.font_point_gray2 {



	font-family: arial,sans-serif;
	font-size: 10pt;
	color: #6D6D6D;
	font-weight: normal;
}
.font_subtitle_vaio {

	font-family: arial,sans-serif;
	font-size: 11pt;
	color: #882FD3;
	font-weight: normal;
	line-height: 12pt;
}
.font_subtitle_whait {

	font-family: arial,sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 12pt;
}
h2 {
	font-family: arial,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	line-height: 8pt;
	color: #666666;
}
.font_title_wh {

	font-family: arial,sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 16pt;
}

a img {
border-style:none;
}

/**** menu20080811 ****/

img,ul,li{
	margin:0px;
	padding:0px;
	border:0px;
	font-size:12px;
}

ul.main{font-size:12px;}
ul.main{text-align:center;}
ol.sub,ol.sub2{text-align:left;}

.main a{text-decoration:none;}
.main a:link{text-decoration:none;}
.main a:visited{text-decoration:none;}
.main a:hover{text-decoration:none;}

.sub{background-color:#94A2BD;}
.sub li{background-color:##94A2BD;}

.sub a:link{color:#FFFFFF;}
.sub a:visited{color:#FFFFFF;}
.sub a:hover{color:#FF0000; background-color:#E1F9FF;}

ul.main{width:755px;}

.main li.off{
    width:89px;
    height:30px;
}

.main li.on{
    width:89px;
}

.main a{padding:0px;}

.main li.off{
    border:0px;
}

.main li.on{
    border:0px;
}


ol.sub{
    width:89px;
}

ol.sub li.off2{
}
ol.sub li.on2{
}

ol.sub li.off3{
    width:88px;
		padding-top:5px;
}
ol.sub li.on3{
    width:88px;
		padding-top:5px;
}


.sub a{
    padding:2px 5px;
	
}

DIV#menu{
    top:;
    left:;
    width:755px;
	height:30px;
    position:absolute;
    z-index:100;
}

.main *{margin:0px;padding:0px;list-style:none;display:block;}
ul.main{position:relative;}
ul.main li.off{position:relative;float:left;overflow:hidden;}
ul.main li.on{float:left;overflow:hidden;}
ul.main>li.on{overflow:visible;}
ol.sub{position:relative;}
ol.sub li.off2{position:relative;overflow:hidden;}
ol.sub li.on2{overflow:hidden;}
ol.sub>li.on2{overflow:visible;}
ul.sub-2{position:relative;}

ol.sub li.off3{position:relative;overflow:hidden;}
ol.sub li.on3{overflow:hidden;}
ol.sub>li.on3{overflow:visible;}


.9px{font-size:9px;}	

/*--clearfix--*/

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

/* 概要ページ */
li { list-style:none;}
.indentBox {overflow:hidden; clear:both;}
.indentBox li {font-size:10pt;}
.indentBox li.indentCol00 {width:150pt;}
.indentBox li.indentCol01 {width:35pt;}
.indentBox li.indentCol02 {float:left; width:80pt;}
.indentBox li.indentCol03 {float:left; width:100pt;}
.indentBox li span.pdgB13{display:inline-block; padding-bottom:14pt;}
.txtBox,.txtBox td,.txtBox tr {
	margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
.txtBox td {font-size:10pt!important; line-height:normal!important;}
/* 概要ージend */

/* CSS Document */
